<?php

return [
    'no_article_found' => 'article not found',
    'article_comment_add_success' => 'comment added successfully',
    'article_comment_under_review' => 'comment sent to moderation, it will be online once validated',
    'article_category_add_success' => 'blog category added successfully',
    'article_category_edit_success' => 'blog category edited successfully',
    'article_category_delete_success' => 'blog category deleted successfully',
    'article_category_delete_prohibited' => 'blog category contains articles and therefor can\'t be deleted',
    'article_add_success' => 'article added successfully',
    'article_edit_success' => 'article edited successfully',
    'article_delete_success' => 'article deleted successfully',
    'article_category_move_success' => 'blog category moved successfully',
    'operation_move_same' => 'origin and destination cannot be the same',
    'no_comments_found' => 'no comments found',
    'author' => 'author',
    'category' => 'category',
    'categories' => 'categories',
    'articles' => 'articles',
    'comments' => 'comments',
    'short_description' => 'short description',
    'status' => 'status',
    'content' => 'content',
    'article' => 'article',
    'related_articles' => 'related articles',
    'new_article' => 'new article',
    'edit_article' => 'edit article',
    'tags' => 'tags',
    'cover' => 'cover',
    'articles_synthesis' => 'blog articles synthesis',
    'articles_categories_synthesis' => 'blog categories synthesis',
    'medial_upload_success' => 'media uploaded successfully',

    'seo_blog_title' => 'Blog',
    'seo_blog_description' => 'description',
    'seo_blog_keywords' => 'blog',
];
